Subject: RE: Fwd: Lojban dictionary in TEI

From: Nick Nicholas <[email-masked]>
Date: Thu, 2 May 2002 22:04:30 +1000

And was indeed involved in the TEI of yore (which is the tagset I 
came to the States to work with, and is a force for unmitigated good 
--- And, have I kudos'd you enough on it?) It does include a 
dictionary tagset, although that was the last to be made 
XML-compatible. At least, I *think* it's compatible now. And of 
course, things have to be XML-compatible to be usable these days.

What I don't know is whether that might not overlap with what Jay had 
already gotten started with his own work on the dictionary. We'd 
obviously want the one to talk to the other. doi djez. pe'ipei
-- 
[][][][] [][][][][][][][][][] [][][][]
Dr Nick Nicholas. [email-masked] http://www.opoudjis.net
University of Melbourne: [email-masked]
Chiastaxo dhe to giegnissa, i dhedhato potemu,
ma ena chieri aftumeno ecratu, chisvissemu. (I Thisia tu Avraam)